### Method

# ECal Client check_organizer_must_attend

since: 3.2

#### Declaration [src]

    gboolean
    e_cal_client_check_organizer_must_attend (
      ECalClient* client
    )

#### Description [src]

Checks if a calendar forces organizers of meetings to be also attendees.

Available since: 3.2

#### Return value

Type: `gboolean`

TRUE if the calendar forces organizers to attend meetings, FALSE otherwise.